@charset "UTF-8";
/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000; 
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 11px;
	line-height: 1.3em;
	background: #474747 url("images/trainbg3.jpg");
	background-repeat: repeat;
	margin: 0 0;
	} 

a:link, a:visited, a:active { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal; 
	font-size: 11px;
	line-height: 1.3em;  
	text-decoration: none;
	text-transform: uppercase; 
	color: #000000;
	}

a:hover { 
	color: #555555;
	}

#container {
	background: url('images/border.png') repeat-y;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 888px;
	text-align: left;
	}

#header {
	margin-left: auto;
	margin-right: auto;
	width: 877px;
	height: 167px;
	top: 0;
	}
#navigation {
	height: 35px;
	width: 888px;
	display: inline;
	position: relative;
}
#navigation span {
	display: none;
	position: absolute;
	}
#navigation ul {
	list-style: none;
}
#navigation li{
	color: #ffffff;
	display: inline;
}
#navigation li a {
	color: #ffffff;
	float: left;
}
#navigation li a:visited {
    color: #ffffff;
    text-decoration: none;
}
#navigation li a:hover {
    color: #cccccc;
    text-decoration: none;
}
#rollover-about {
	height: 33px;
	width: 86px;
	display: block;
	background: url("images/images/nav_01.png") no-repeat 0 0;
	}
	
#rollover-about:hover {
	background-position: 0 -33px;
	}
	
#rollover-menus {
	height: 33px;
	width: 89px;
	display: block;
	background: url("images/images/nav_02.png") no-repeat 0 0;
	}
	
#rollover-menus:hover {
	background-position: 0 -33px;
	}

#rollover-calendar {
	height: 33px;
	width: 125px;
	display: block;
	background: url("images/images/nav_03.png") no-repeat 0 0;
	}
	
#rollover-calendar:hover {
	background-position: 0 -33px;
	}

#rollover-reservations {
	height: 33px;
	width: 158px;
	display: block;
	background: url("images/images/nav_04.png") no-repeat 0 0;
	}
	
#rollover-reservations:hover {
	background-position: 0 -33px;
	}

#rollover-gallery {
	height: 33px;
	width: 107px;
	display: block;
	background: url("images/images/nav_05.png") no-repeat 0 0;
	}
	
#rollover-gallery:hover {
	background-position: 0 -33px;
	}
	
#rollover-press {
	height: 33px;
	width: 78px;
	display: block;
	background: url("images/images/nav_06.png") no-repeat 0 0;
	}
	
#rollover-press:hover {
	background-position: 0 -33px;
	}

#rollover-location {
	height: 33px;
	width: 121px;
	display: block;
	background: url("images/images/nav_07.png") no-repeat 0 0;
	}
	
#rollover-location:hover {
	background-position: 0 -33px;
	}

#rollover-contact {
	height: 33px;
	width: 113px;
	display: block;
	background: url("images/images/nav_08.png") no-repeat 0 0;
	}
	
#rollover-contact:hover {
	background-position: 0 -33px;
	}
#email {
	position: absolute;
	margin-left: 625px;
	margin-top: -63px;
	z-index: 100;
}
#email a {
	color: #474747;
	font-size: .9em;
	letter-spacing: .2em;
}
#content {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	width: 877px;
	height: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000; 
	font-weight: normal;
	font-size: 13px;
	letter-spacing: .02em;
	line-height: 1.3em; 
	}
#content p {
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 20px;
}

#about p {
	width: 55%;
	float: left;	
}
#about i {
	color: #cc0033;
	font-weight: bold;
	line-height: 1.3em;
}
#tagline {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -25px;
}
#footer {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 20px;
	width: 888px;
	height: 80px;
	color: #474747;
	padding-top: 15px;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-size: 10px;
	border-top: 1px solid #474747;
	width: 95%;
	}
#footer a {
	color: #474747;
}
#footer a:hover {
	color: #cccccc;
}	
#footer p {
	margin-left: auto;
	margin-right: auto;
	padding-top: -10px;
	text-align: center;
}
#giftcard {
	float: right;
	margin-right: 30px;
	margin-top: -150px;
	z-index: 100;
}
#footerimageleft {
	float: left;
	margin-right: -150px;
	margin-top: -55px;
}
#footerimageright {
	float: right;
	margin-right: 0px;
	margin-top: -165px;
	z-index: 100;
}
#borderbottom {
	margin-left: auto;
	margin-right: auto;
}
hr {
	width: 80%;
}
h2 {
	margin-bottom: 0px;
	padding-left: 15px;
	color: #000000;
	text-align: left;
	font-size: 16px;
	line-height: 1.3em;
	float: left;
	}
h4 {
	font-size: 10px;
}
.italic {
	font-style: italic;
	color: #cc0033;
	font-weight: bold;
	line-height: 1.3em;
}
.italic2 {
	font-style: italic;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	line-height: 1.3em;
}

i {
	color: #cc0033;
	font-weight: bold;
	line-height: 1.3em;
}

/* Navigation tabs */
	
body#tab1 a.one {
	color: #cccccc;
	}

body#tab2 a.two {
	color: #cccccc;
}
body#tab3 a.three {
	color: #cccccc;
	}

body#tab4 a.four {
	color: #cccccc;
	}

body#tab5 a.five {
	color: #cccccc;
	}

body#tab6 a.six {
	color: #cccccc;
	}
body#tab7 a.seven {
	color: #cccccc;
	}
#mc_embed_signup {
	margin-left: auto;
	margin-right: auto;
	width: 888px;
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	display: inline;
}
#mc-embedded-subscribe-form {
	clear: none;
}
#mc_embed_signup .clear {
	clear: none;
	display: inline;
}
#mc_embed_signup .button {
	background-color: #aaa;
	border: 0 none;
	border-radius:4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	margin: 0 5px 10px 0;
	padding: 0 5px 0 5px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
}
#slideshow {
	border: 3px solid #000;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#imagesection { background: #000; margin-left: auto; margin-right: auto; }
.homeimage { width: 640px; height: 426px; overflow: hidden; text-align: center; position: relative; }

#Calendar {
	float: left;
	width: 820px;
	margin-bottom: 0px;
	padding-left: 30px;
	padding-right: 20px;
	padding-top: 40px;
	text-align: left;
	background: #efefef;
}
td {
	vertical-align: top;
	padding: 10px 15px 13px 10px;
}
tr {
	min-height: 50px;
}
.row {
	width: 780px;
}
.rows tr { background: #cccccc; } /* selectivity of 0-1-1 */
.rows .e { background: #fff; } /* selectivity of 0-2-1 */ 
.rows tr { /* defaults */ }
.rows tr:nth-child(even) { /* overrides */ }
#drinkmenus {
	text-align: center;	
}
#contact-left {
	width: 350px;
	float: left;
	padding-left: 50px;
	text-align: left;
}

#contact-right {
	width: 400px;
	float: right;
	padding-right: 30px;
}
#contact-right h2 {
	margin-bottom: 0px;
	padding-left: 15px;
	color: #000000;
	text-align: left;
	font-size: 16px;
	line-height: 1.3em;
}
#location-left {
	float: left;
	width: 400px;
	padding-left: 10px;
	margin-top: 40px;
	margin-right: 50px;
}
#location-left h2 {
	margin-bottom: 0px;
	padding-left: 15px;
	color: #000000;
	text-align: left;
	font-size: 16px;
	line-height: 1.3em;
}
#location-right {
	margin-top: 55px;
	clear: none;
	width: auto;
	text-align: center;
	font-size: 14px;
}